Error

two or more packages specified (libmrpt-topography0.9 libsane-extras)